Discussion Closed This discussion was created more than 6 months ago and has been closed. To start a new discussion with a link back to this one, click here.

wrong module is required by model?

Vasily Dzyabura
Hello,

I have a simple heat transfer model that used to work.

Now, when attempting to load it, COMSOL returns the following error: could not obtain license for CFD module//license error -4// Licensed number of users already reached.

I am using university 'floating licence'
COMSOL version 4.1.0.88

Is there a way to disable the use of the module in the model or investigate what the problem is?

Thanks
Vasily


1 Reply Last Post Nov 13, 2012, 3:05 PM EST
Posted: 5 years ago Nov 13, 2012, 3:05 PM EST
Hi

for me that probably means someone else is using the CFD module, and you have to try later (or to find out whom it is and ask hom to logout, or just free licence, often people forget t log out and that that blocks others ;)

Probably your site admin manager can tell.

I do not know any way of opening a file that requires a licence you do not have

--
Good luck
Ivar
Hi for me that probably means someone else is using the CFD module, and you have to try later (or to find out whom it is and ask hom to logout, or just free licence, often people forget t log out and that that blocks others ;) Probably your site admin manager can tell. I do not know any way of opening a file that requires a licence you do not have -- Good luck Ivar

Note that while COMSOL employees may participate in the discussion forum, COMSOL® software users who are on-subscription should submit their questions via the Support Center for a more comprehensive response from the Technical Support team.